body {
  color: #252525;
  overflow-x: hidden;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  background-color: #f7f7f7;
  max-width: 1920px;
  margin: 0 auto;
}
h1, h2, h3, h4 {
  font-family: 'Nexa Rust Slab';
}
h3 {
  color: #00a651;
  font-size: 48px;
  line-height: 44px;
}
header {
  position: fixed;
  /*position: relative;*/
  margin: 0;
  padding: 20px 0 0 0;
  width: 100%;
  height: 55px;
  background-color: #fff;
  z-index: 1000;
  -webkit-filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.05));
  filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.05));
  max-width: 1920px;
  margin: 0 auto;
}
header:after {
  display: block;
  content: url('../images/border-bottom.png');
  width: 100%;
  height: 45px;
  position: absolute;
  bottom: -45px;
  left: 0;
}
header .logo {
  margin-top: 5px;
  float: left;
}
header .logo a img {
  width: 250px;
  height: auto;
}
header nav {
  margin-top: 10px;
  float: right;
}
header nav ul li {
  margin: 0 5px;
}
header nav ul li.external {
  margin-top: -7px;
  margin-left: 15px;
  padding: 4px 20px;
  background-color: #106ecf;
  border-radius: 25px;
  border: 2px solid #106ecf;
  transition: background-color .5s;
}
header nav ul li.external:hover {
  background-color: #fff;
}
header nav ul li.external:hover a {
  color: #106ecf;
}
header nav ul li.external a {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
}
header nav ul li a {
  color: #106ecf;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Raleway', sans-serif;
  text-decoration: underline;
  transition: color .3s;
}
header nav ul li a:hover {
  color: #0d3967;
}
header .mobile-menu-btn {
  display: none;
  margin-top: 2px;
  float: right;
  color: #fff;
  width: 45px;
  height: 45px;
  background-color: #106ecf;
  font-size: 18px;
  border-radius: 50px;
  text-align: center;
  vertical-align: middle;
  line-height: 46px;
  border: 2px solid #106ecf;
  cursor: pointer;
  transition: all .5s;
}
header .mobile-menu-btn:hover {
  color: #106ecf;
  background-color: #fff;
}

article .the-content .textwidget p a:not(.btn-blue) {
  color: #106ecf;
  font-weight: 700;
  text-decoration: underline;
}

.mobile-menu, .portfolio-single {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  /*background-color: rgba(0,0,0,0.95);*/
  z-index: 1000;
}
.portfolio-single::after, .mobile-menu::after {
  content: "";
  background: url('../images/portfolio-bg.jpg');
  opacity: 0.95;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}
.portfolio-single .portfolio-arrow-right {
  position: absolute;
  top: 50%;
  right: 90px;
  width: 50px;
  height: 50px;
  background: url('../images/portfolio-arrow-right.png') center center no-repeat;
  cursor: pointer;
  transform: translateY(-50%);
}
.portfolio-single .portfolio-arrow-left {
  position: absolute;
  top: 50%;
  left: 90px;
  width: 50px;
  height: 50px;
  background: url('../images/portfolio-arrow-left.png') center center no-repeat;
  cursor: pointer;
  transform: translateY(-50%);
}
.mobile-menu .close-btn, .portfolio-single .close-btn {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 50px;
  height: 50px;
  background: url('../images/mobile-menu-close.png') center center no-repeat;
  cursor: pointer;
}
.mobile-menu ul {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto;
  list-style: none;
  transform: translate(-50%, -50%);
}
.mobile-menu ul li {
  text-align: center;
  margin-bottom: 5px;
}
.mobile-menu ul li a {
  color: #106ecf;
  text-transform: uppercase;
  font-size: 18px;
}
.mobile-menu ul li a:hover {
  color: #cccccc;
}
.mobile-menu ul li.external {
  font-weight: 700;
}

blockquote {
  margin: 0 0 30px 0;
  font-size: 24px;
  font-style: italic;
  font-weight: 300;
}
blockquote strong {
  display: block;
  margin-top: 10px;
  color: #6e6e6e;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
footer {
  position: relative;
  padding: 0;
}
footer:before {
  display: block;
  content: url('../images/footer-top.png');
  width: 100%;
  height: 80px;
  position: absolute;
  top: -40px;
  left: 0;
}
footer.site-footer > div {
  width: 100%;
  max-width: none;
  padding: 40px 0;
  background: #fff;
  box-sizing: border-box;
}
footer .footer-widgets {
  margin: 0 auto;
  max-width: 1200px;
}
footer .footer-widgets .col {
  float: left;
  width: 33%;
  text-align: left;
  padding-right: 60px;
  box-sizing: border-box;
}
footer .footer-widgets .col h3 {
  margin-bottom: 20px;
  color: #252525;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 130%;
}
footer .footer-widgets .col p {
  color: #252525;
  font-size: 14px;
  line-height: 130%;
  font-weight: 300;
}
footer .footer-widgets .col .tp_recent_tweets ul {
  margin-left: 0;
}
footer .footer-widgets .col .tp_recent_tweets ul li a {
  color: #106ecf;
}
footer .footer-widgets .col .social {
  margin-left: 0;
  list-style-type: none;
}
footer .footer-widgets .col .social li {
  float: left;
  margin-right: 5px;
}
footer .footer-widgets .col .social li a {
  color: #fff;
  display: inline-block;
  width: 35px;
  height: 35px;
  background-color: #106ecf;
  font-size: 16px;
  border-radius: 50px;
  text-align: center;
  vertical-align: middle;
  line-height: 35px;
  border: 1px solid #106ecf;
  transition: all .5s;
}
footer .footer-widgets .col .social li a:hover {
  color: #106ecf;
  background-color: #fff;
}
footer a.btn-blue {
  display: inline-block;
  margin: 0;
  color: #fff;
  padding: 5px 30px;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  background-color: #106ecf;
  border: 1px solid #106ecf;
  border-radius: 50px;
  transition: all .5s
}
footer a.btn-blue:hover {
  padding: 5px 40px;
  color: #106ecf;
  background-color: inherit;
}

/*CUSTOM CLASSES*/

.grid {
  margin: 0 auto;
  max-width: 1200px;
}
/*.grid-2-3 > div > div {
  margin: 0 auto;
  max-width: 800px;
}*/
.clearfix:after {
    content: "";
    clear: both;
    display: table;
}
.main-fluid {
  max-width: none;
  padding: 0;
}
.center, .center p {
  text-align: center;
}
article a.btn-blue {
  color: #fff;
  padding: 15px 35px;
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  background-color: #106ecf;
  border: 1px solid #106ecf;
  border-radius: 50px;
  transition: all .5s
}
article a.btn-blue:hover {
  padding: 15px 60px;
  color: #106ecf;
  background-color: inherit;
}
article .su-column {
  margin: 0;
}
.no-margin-video .so-panel {
  padding: 0 !important;
}
.all-white p, .all-white li, .all-white a {
  color: #fff !important;
}
